development:
  adapter: postgresql
  pool: 5
  port: 5432
  encoding: unicode
  username: postgres
  database: nts_dev
  password: password

# test:
#   pool: 5
#   adapter: postgresql
#   encoding: unicode
#   username: postgres
#   password: m/8asvmjf8Anf0f7rbfF&dfADl
#   database: nts_test
#   socket: /var/run/postgresql
#   host: localhost
#   port: 5432

production:
  pool: 5
  adapter: postgresql
  encoding: unicode
  username: postgres
  password: m/8asvmjf8Anf0f7rbfF&dfADl
  database: nts_database
  socket: /var/run/postgresql
  host: localhost
  port: 5432

# Dump: pg_dump -U postgres -h localhost nts_database >> database.sql
# Restore: psql -U postgres -h nts_test < database.sql
# Restore: psql -U postgres -h nts_development < db/database.sql